Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#28484 - [boinc-nox] Latest package is linked against GTK

Attached to Project: Community Packages
Opened by Paul Gideon Dann (giddie) - Friday, 17 February 2012, 10:46 GMT
Last edited by Gaetan Bisson (vesath) - Saturday, 18 February 2012, 02:40 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Jaroslav Lichtblau (Dragonlord)
Gaetan Bisson (vesath)
Architecture x86_64
Severity High
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:

It would appear that the latest boinc-nox (6.12.34-3) is linked against GTK, as I get this warning when launching it:

/usr/bin/boinc_client: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

Steps to reproduce:

sudo /etc/rc.d/boinc start
This task depends upon

Closed by  Gaetan Bisson (vesath)
Saturday, 18 February 2012, 02:40 GMT
Reason for closing:  Fixed
Additional comments about closing:  boinc-6.12.34-4 in [community]

Loading...